[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt-users] virsh iface-list () - function is not supported



On 2012年07月02日 20:06, Ananth wrote:
Hi
Thanks for the response. I installed using apt-get on ubuntu 12 04,
should i be compiling libvirt myself with --with-netcf option instead of
using any package manager?

Yeah, if your destro packager didn't do that.

Regards,
Osier


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]